@import url('https://fonts.googleapis.com/css2?family=Overpass&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@400;500;600&family=Inter:wght@300;400;500;600;700;800;900&family=Josefin+Sans:wght@300;400;500&family=Open+Sans:wght@800&family=Poppins:wght@300;400;500;600;700;900&family=Raleway:wght@300;400;500;600&family=Roboto+Mono:wght@300;400;500;600&display=swap');

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

:root{
	--main-color: #2cbe87;
	--main-color-2: #203253;
	--bg-skyblue-light: #f4faff;
	--main-logo-color:  #9DD3AF;
}

body{
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Overpass', sans-serif;
}

.main-css .nav-link{
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-size: 17px;
	color: #000 !important;
}

.container-fluid{
	padding-left: 6%;
	padding-right: 6%;
}

.object-cover{
	object-fit: cover;
}

h2{
	font-size: 35px;
}

#navbar{
	position: fixed;
      top: 0;
      width: 100%;
      display: block;
      transition: top 0.8s;
      z-index: 111;
          box-shadow: 0 1px 0 rgb(0 0 0 / 8%);
}
.mt-8rem{
	margin-top: 6rem;
}
.mt-7rem {
    margin-top: 7rem;
}

.dropover .nav-link.active{
	color: var(--main-color) !important;
}

.main-css .nav-link.active{
	color: var(--main-color) !important;
}

.main-css .nav-link:hover{
	color: var(--main-color) !important;
}

#navbarBrand{
	width: 230px;
	transition: 0.5s all;
}

.dropdown-Custom {
    display: block;
    transform-origin: 50% 0;
    transform: scaleY(0) translateZ(0);
    opacity: 0;
    transition: transform 0.3s,opacity 0.3s;
}
.level-1{
    text-align: left;
    position: absolute;
    left: 0;
    z-index: 120;
    min-width: 12rem;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
    padding: .7rem;
    background: #fff;
}
.level-2{
	min-width: 17rem !important;
}

.dropover:hover .dropdown-Custom {
    transform: scaleY(1) translateZ(0);
    opacity: 1;
}

.level-1 ul li{
	display: block;
}

.level-1 ul li a{
	color: #203253;
}

.conslt-btn{
	font-size: 13px;
    line-height: 1.20!important;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 10px;
    padding: 1.2em 2.4em;
    background: #9DD3AF;
    border-color: transparent;
    color: #fff;
    box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
    margin-left: 1.4rem;
}
.conslt-btn:hover {
    box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
    background: #308f6c;
    border-color: transparent;	
    color: #fff;
}
.bg-main-color{
	background: #9DD3AF;
}
.h1-font{
	font-size: 45px;
	font-weight: 600;
}
.p-30{
	padding: 30px;
}
.p{
	font-size: 18px;
	color: #335D83;
	margin: 0 0 1.5rem;
}

a{
	text-decoration: none;
	color: #539DDB;
}

a:hover{
	color: var(--main-color);
}
.leftside-img{
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
}
.h2-css{
	color: #203253;
}

.ul-list li span{
	color: #335D83;
}

.ul-list ::marker{
	color: #335D83;
}

.img-size{
	width: 180px;
	margin: 0 auto;
}
.img-test{
	width: 100px;
}
.font-13{
	font-size: 13px;
}
.name{
	font-weight: 700;
	color: rgba(0,0,0,0.6);
}
.date{
	font-weight: 500;
	color: rgba(0,0,0,0.6);
}
.slick-next:before, .slick-prev:before{
	color: #000 !important;
}
.img-f img{
	width: 30px;
}
.gmail-size img{
	width: 30px;
}
.font-12 {
	font-size: 12px;
}
.img-f-1 img{
	width: 30px;
}
.review-text{
	height: 81.2px;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size: 14px;
}
.hover-move-up{
	transition: 0.5s all;
}
.hover-move-up:hover{
	transform: translateY(-10px);
}
.img-rev img{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid lightgray;
	object-fit: cover;
}
.google-s{
	width: 150px;
	margin: 0 auto;
}

.rounded-10{
	border-radius: 10px;
}

.review-text::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.review-text::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.review-text::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.bg-feature{
	background: var(--main-color-2);
}

.footer-bg{
	background: var(--main-color-2);
}

.font-icon a{
	font-size: 21px;
	color: #fff;
	transition: 0.5s all;
}
.font-icon a:hover{
	color: var(--main-color);
}

.ul-footer{
	list-style: none;
}

.column-ul{
	columns: 2;
}

.ul-footer li a{
	text-decoration: none;
	color: #fff;
	display: block;
	transition: 0.5s all;
	font-size: 14px;
}
.ul-footer li a:hover{
	text-decoration: underline;
	color: var(--main-color);
}

.map{
	width: auto;
	height: 200px;
	margin: 0 auto;
}
.map iframe{
	width: 100%;
	height: 100%;
}

.map-contact{
	width: auto;
	height: 400px;
	margin: 0 auto;
}
.map-contact iframe{
	width: 100%;
	height: 100%;
}

.last-ul-footer ul li{
	position: relative;
}

.last-ul-footer ul li:not(:nth-child(1)):after{
	content: "";
    position: absolute;
    top: 5px;
    right: -10px;
    width: 3px;
    height: 16px;
    background: #fff;
}

.last-ul-footer li a{
	color: #fff;
	text-decoration: none;
	display: block;
	transition: 0.5s all;
	font-size: 16px;
	font-weight: 600;
}

.last-ul-footer ul li:not(:nth-child(1)){
	margin-left: 20px;
}

.last-ul-footer li a:hover{
	text-decoration: underline;
	color: var(--main-color);
}
.grayish-color{
	color: #335D83;
}




/*== mobile menu css start ==*/

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 111;
  top: 0;
  left: 0;
  background-color: #0f715e;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.mobile-menu{
  	border-bottom: 1px solid #9DD3AF;	
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.mobile-menu:hover{
	background-color: var(--main-color);
	color: #fff;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.sidenav::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.sidenav::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}

.sidenav::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #2cbe87;
}

/*== mobile menu css end ==*/

.slideimg{
	padding: 1.5rem;
}
.shadow-1{
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
#showContent, #showLess, #showContentbelow, #showLessbelow{
	display: none;
}

.dark-green-btn{
	background: #054E3F !important;
	width: 40%;
	margin: 0 auto;
	font-size: 16px;
}
.youtube-div{
	width: 560px;
	height: 315px;
	margin: 0 auto;
}
.youtube-div iframe{
	width: 100%;
	height: 100%;
}
.youtube-div-1{
	padding: 15px;
	height: 340px;
	object-fit: fill;
	border-radius: 12px;
}
.youtube-div-1 iframe{
	width: 100%;
	height: 100%;
}
.rounded-12{
	border-radius: 12px;
}
.card-color{
	background: #f4f4f4;
}

.form-border-green{
	border: 3px solid #2cbe87;
	border-radius: 3px !important;
}
.submitbtn{
	background: #203253;
	font-size: 14px;
    line-height: 1.20!important;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 10px;
    padding: 1.2em 2.4em;
    border-color: transparent;
    color: #fff;
    box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
    margin-left: 1.4rem;
}
.submitbtn:hover{
    background: #72B3EA;
    border-color: transparent;
    color: #fff;
}
.sticky-form{
	position: sticky;
	top: calc( 50px + 4rem );
}

.form-input-css{
	border-radius: 16px !important; 
	padding: 0.65rem .75rem !important;
	border-color: #72B3EA;
}
.social-css{
	padding: 0.5rem 1rem;
	border-radius: 7px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fb-color{
	background-color: #1e77f0;
}
.tw-color{
	background-color: #55acee;
}
.lin-color{
	background-color: #0077b5;
}
.wht-color{
	background-color: #25d366;
}
.accordion-item {
    background-color: #fff;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #E6F1FA !important;
    border-top: 1px solid #E6F1FA!important;
}
.accordion-button:focus {
    box-shadow: none !important;
}
.accordion-button{
	color: #203253;
}
.accordion-button:not(.collapsed) {
    border-bottom: 1px solid #E6F1FA !important;
    color: var(--main-color);
     background-color: transparent !important; 
     box-shadow: none !important; 
}
/*sheeraz css*/
.contactus_card{
	background-color: var(--bg-skyblue-light);
	border: 3px solid #e6f1fa;
	border-radius: 10px;
	padding: 10px;
}


/*blog page css start from here*/
.blog_section_heading{
	font-family: 'Overpass', sans-serif;
	font-weight: 600;
}


.bg-light-blue{
	background: #F4FAFF;
}
.btn_readmore{
    font-size: 16px;
    line-height: 1.20!important;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 10px;
    padding: 1.2em 2.4em;
    background: #e6f1fa;
    border-color: transparent;
    color: #203253!important;
    box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
}

.btn_readmore:hover{
	box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
    background: #72b3ea;
    border-color: transparent;
    color: #fff !important;
}

/*hair loss page css*/
.hairloss_cards{
	border:none;
	border-radius: 10px;
	background-color: #f4faff;
}



.title-why-img{
	text-align: center;
}

.title-why-img img{
	width: 23%;
}

.title-why-img h6{
	color: var(--main-logo-color);
}

.cursor-pointer{
	cursor: pointer;
}

.social-icon-contact{
	position: fixed;
	left: 0px;
	bottom: 0%;
	transform: translate(50%,-50%);
	transition: 0.5s ease-in-out;
	z-index: 2;
}

.whatsapp{
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	display: flex;
    align-items: center;
    justify-content: center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
  	transition: 0.5s all;
}

.whatsapp:hover{

}

/*
.dropdown-whatsapp{
	position: absolute;
	top: 50%;
	right: 0px;	
	transform: translate(-50%,-50%);
	transition: 0.5s ease-in-out;
}

#drop1{
  	opacity: 0;
  	visibility: hidden;
}

#drop1.active{
	opacity: 1;
  	visibility: visible;
}

#drop2{
  	opacity: 0;
  	visibility: hidden;
}

#drop2.active{
	opacity: 1;
  	visibility: visible;
}*/
.brandsize img{
	width: 260px;
    height: 100px;
    object-fit: contain;
}
.ml-sizeimg{
	width: 90%;
	margin-left: auto;
}

.mr-sizeimg{
	width: 90%;
	margin-right: auto;
}

.justy-p{
	text-align: justify;
}

.whatsapp:hover{
	background: #128c7e;
}


.wrapper{
  padding: 70px 0;
}
/* Default slide */
.video-slider .slick-slide{
  color: #FFF;
  height: 360px;
  margin: 0 15px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0.8);
  transition: all 0.4s ease-in-out;
}
.video-slider .slick-slide,
.video-slider .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] {
  transform: scale(0.8, 0.8);
  transition: all 0.4s ease-in-out;
}

/* Active center slide (You can change anything here for cenetr slide)*/
.video-slider .slick-center,
.video-slider .slick-slide[aria-hidden="true"]:not([tabindex="-1"]) + .slick-cloned[aria-hidden="true"] {
  transform: scale(1.1);
}
.video-slider .slick-current.slick-active{
  transform: scale(1.1);
}


.spinnerloader.hide{
    display: none;
}

/*============================== media query ==============================*/

@media (max-width:  767px){
	.slick-next-1 {
	    left: 50% !important;
	    right:unset !important;
	}
	.slick-prev-1 {
	    right: 50% !important;
	    left: unset !important;
	}
	.slick-next-1, .slick-prev-1 {
	    top: 110% !important;
	}
}

@media (max-width: 991px){
	.order-cust-1{
		order: 1;
	}
	.order-cust-2{
		order: 2;
	}
	.slick-dots li button:before {
		font-size: 30px !important;
	}
	.column-ul{
		columns: 3;
		width: 300px;
		margin: 0 auto;
	}
	.conslt-btn{
		margin: 20px;
		width: 100%;
		display: block;
	}
	.youtube-div{
		width: 100%;
		height: 100%;
	}
	.m-size{
		margin: 0px !important;
	}
	.social-icon-contact{
		position: fixed;
		transform: translate(50%,-50%);
	}

	.dropdown-whatsapp{
		background: #fff;
		padding: 10px;
		border-radius: 10px;
		box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
		position: relative;
		transform: translate(-110%,-66%);
	}

	.dropdown-whatsapp a{
		color: #000 !important;
	}

	#drop2{
		display: none;
	}
	.ml-sizeimg{
		width: 100%;
	}

	.mr-sizeimg{
		width: 100%;
	}
}

@media (min-width: 1200px){
	.sidenav{
		display: none;
	}
	
}


@media (max-width: 1440px){
	.container-fluid{
		padding-left: 3%;
		padding-right: 3%;
	}
}


@media (min-width: 1200px) and (max-width: 1440px){
	.img-size {
	    width: 120px;
	}
	.font-sml{
		font-size: 13px;
	}
}



.qr-code{
	position: absolute;
    bottom: calc(60px + 16px);
    left: 0;
    display: none;
    flex-direction: column-reverse;
    width: 228px;
    min-height: 200px;
    padding: 14px 14px 10px;
    border: none;
    border-radius: 16px;
    background: #fff;
    color: rgba(0,0,0,.8);
    text-align: center;
    white-space: nowrap;
    filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
    animation: joinchat_badge_in .4s cubic-bezier(.11,.84,.83,1.01) .3s both;
    pointer-events: none;
}

.qr-code:after{
	content: "";
    display: block;
    position: absolute;
    bottom: -6px;
    left: calc(60px/2 - 6px);
    border: 8px solid transparent;
    border-width: 8px 6px 0;
    border-top-color: #fff;
}

.qr-code p{
	font-size: 13px;
}


.tooltip-whtsap{
	position: absolute;
    top: calc(60px/2 - 16px);
    right: calc(-210px + 16px);
    max-width: calc(100vw - 105px);
    height: 32px;
    padding: 0 14px;
    border: none;
    border-radius: 16px;
    background: #fff;
    color: rgba(0,0,0,.8);
    line-height: 31px;
    white-space: nowrap;
    opacity: 0;
    transition: opacity .3s ease-out .4s;
    filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
    pointer-events: none;
        animation: joinchat__tooltip 20s linear 5s 1 normal both;
}

.tooltip-whtsap .inntool{
	overflow: hidden;
	font-size: 14px;
    text-overflow: ellipsis;
}

.tooltip-whtsap:after{
	content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: -15px;
    border: 8px solid transparent;
    border-top: 6px solid transparent;
    border-right: 8px solid #fff;
    border-bottom: 6px solid transparent;
}


.rawalpindi:hover .tooltip-whtsap {
    opacity: 1;
    animation: none;
    transition: opacity .2s;
}

.rawalpindi:hover .qr-code{
	display: flex;
}

.peshawar:hover .tooltip-whtsap {
    opacity: 1;
    animation: none;
    transition: opacity .2s;
}

.peshawar:hover .qr-code{
	display: flex;
}


@keyframes joinchat__tooltip{
0% {
    opacity: 0;
    transform: scaleY(0);
}
1%, 20% {
    opacity: 1;
    transform: scaleX(1);
}
25%, 100% {
    opacity: 0;
    transform: scaleX(1);
}

}


@keyframes joinchat_badge_in{
	0% {
    opacity: 0;
    transform: translate3d(0,50px,0);
}
100% {
    opacity: 1;
    transform: translateZ(0);
}
}

.rawalpindi{
	position: absolute;
	top: -90px;
	left: 3%;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
}

.peshawar{
	position: absolute;
	top: 0px;
	left: 150%;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
}

.cursor-pointer:hover .rawalpindi{
	visibility: visible;
	opacity: 1;
}

.cursor-pointer:hover .peshawar{
	visibility: visible;
	opacity: 1;
}

/*end hover whtsapp*/


.bgcom{
	height: 70vh;
	background: #9dd3af;
	border-radius: 30px;
}
.blogcoming{	
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.bgcom h1{
	color: #fff;
	font-size: 50px;
  	margin-bottom: 0;
  	line-height: 1;
 	font-weight: 700;
 	font-family: 'Poppins';
}

.input-css.success input{
	border-color: #09c372;
}

.input-css.error input{
	border-color: #ff3860;
}

.input-css.success textarea{
	border-color: #09c372;
}

.input-css.error textarea{
	border-color: #ff3860;
}

.input-css .error{
	color: #ff3860;
	font-size: 10px;
	height: 13px;
}

.featureSlider{
	padding-top: 45px;
}

.custalert{
	position: fixed;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    z-index: 11111;
    width: 467px;
    top: 10px;
	transition: .5s all;
	border-left: 5px solid #25d366;
}

.custalert.hide{
	right: -500%;
}

.custalert.show{
	right: 10px;
}

.icon-success{
	font-size: 21px;
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	padding-top: 8px;
}

.alertText{
	padding-left: 30px;
}

.icon-close{
	font-size: 21px;
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
	padding-top: 8px;
	cursor: pointer;
}

.css-s9tt3p{
    display: none !important;
    color: white !important;
}
.css-lgbo0i{
    color: white !important;
}
.instafeeds{
    position: relative;
	width: 93%;
}
.hider{
    position: absolute;
    bottom: 0;
    height: 25px;
    width: 100%;
}

.spinnerloader.hide{
    display: none;
}

.cateloader.hide{
  display: none;
}

.loaderspinner{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}




/* swiper slider */


  .swiper-slide:nth-child(3n) {
	width: 10%;
  }

  .swiper-button-next, .swiper-button-prev{
	height: 40px !important;
    width: 40px !important;
    border-radius: 50%;
    padding: 10px;
    background-color: #9dd3af;
    color: #fff !important;
    border: 1px solid #85b092;
  }

  .swiper-button-next:after, .swiper-button-prev:after{
	font-size: 16px !important;
  }